## golang-github-howeyc-gopass 0.0~git20160303.0.66487b2

=== debian/changelog ===
golang-github-howeyc-gopass (0.0~git20160303.0.66487b2-2) unstable; urgency=low

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Nicolas Braud-Santoni ]
  * Switch to debhelper 12.
    Compatibility level now controlled with a Build-Depends
  * debian/control
    + Update uploader's email address
    + Declare compliance with policy v4.3.0.
      Priority `extra` replaced with `optional`

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 13 Feb 2019 00:15:25 +0100

golang-github-howeyc-gopass (0.0~git20160303.0.66487b2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team Upload.
  * Replace Vcs-Git by secure (https) URL.

  [ Nicolas Braud-Santoni ]
  * Initial release (Closes: 819931)

 -- Alexandre Viau <aviau@debian.org>  Wed, 29 Jun 2016 20:53:44 +0200
