=== debian/control ===
Source: golang-github-howeyc-gopass
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-go,
               golang-golang-x-crypto-dev
Standards-Version: 4.3.0
Homepage: https://github.com/howeyc/gopass
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-howeyc-gopass
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-howeyc-gopass.git
XS-Go-Import-Path: github.com/howeyc/gopass

Package: golang-github-howeyc-gopass-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-golang-x-crypto-dev
Description: getpasswd for Go
 getpasswd in Go GoDoc (https://godoc.org/github.com/howeyc/gopass) Build
 Status (http://travis-ci.org/howeyc/gopass) Retrieve password from user
 terminal or piped input without echo.
 .
 Verified on BSD, Linux, and Windows.
 .
 Example: ```go package main
 .
 import "fmt" import "github.com/howeyc/gopass"
 .
 func main() {
     fmt.Printf("Password: ")
 // Silent. For printing *'s use gopass.GetPasswdMasked() pass, err :=
 gopass.GetPasswd() if err != nil {
     // Handle gopass.ErrInterrupted or getch() read error
 }
 .
 // Do something with pass
 .
 } ```
 .
 Caution: Multi-byte characters not supported!
