=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/gopass-$1\.tar\.gz/ \
  https://github.com/howeyc/gopass/releases .*/v?(\d\S*)\.tar\.gz
