## golang-github-howeyc-gopass 0.0~git20190910.7cb4b85+dfsg.1

=== debian/changelog ===
golang-github-howeyc-gopass (0.0~git20190910.7cb4b85+dfsg.1-1) unstable; urgency=medium

  [ Taowa Munene-Tardif ]
  * Team upload.
  * Updated package to latest commit available on GitHub.
  * Added upstream contact info to d/copyright.
  * Added the default Go AutoPkgTest.
  * Set Rules-Requires-Root.
  * Made the package description more useful.
  * Dropped debian/watch, the author is clearly not planning a release.

  [ Jelmer Vernooij (via the Debian Janitor) ]
  * Updated standards-version, declaring compliance with 4.5.0.
  * Updated d/copyright to use HTTPS.
  * Added upstream metadata.

 -- Taowa Munene-Tardif <taowa@debian.org>  Sun, 26 Apr 2020 16:00:00 -0400
